<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
<pkgmetadata>
	<maintainer type="project">
		<email>team-gentoo@trinitydesktop.org</email>
		<name>Trinity Gentoo ebuilds project</name>
		<description>The maintainer of the package in the overlay, please don't report bugs to the gnome team.</description>
	</maintainer>
</pkgmetadata>
